LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   problems installing kde3 "trinity" on lucid lynx? (http://www.linuxquestions.org/questions/linux-software-2/problems-installing-kde3-trinity-on-lucid-lynx-830868/)

michaelinux 09-07-2010 06:58 PM

problems installing kde3 "trinity" on lucid lynx?
 
I've tried to install kde3 on ubuntu i followed the instructions on their page and i'm using it right now but it gives me some "broken packages" these are:
kdelibs4c2a-kde3 and k3b-kde3
also when i try to go to the system settings it just crashes.

i tried to "fix broken packages" option in synaptic but it gives me an error as well:
E: /var/cache/apt/archives/kdelibs-data-kde3_4%3a3.5.12-0ubuntu6+r1152788_all.deb: trying to overwrite '/etc/kde3/ksslcalist', which is also in package kdelibs-data 4

David the H. 09-10-2010 02:00 AM

Response given in your duplicate thread here:

http://www.linuxquestions.org/questi...62#post4093162

Matir 09-13-2010 10:20 PM

Thread closed -- please refer to other thread for discussion.

Please post your thread in only one forum. Posting a single thread in the most relevant forum will make it easier for members to help you and will keep the discussion in one place. This thread is being closed because it is a duplicate.


All times are GMT -5. The time now is 09:21 PM.